Subject: RE: #165353
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Abhishek Kumar <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Tue, 31 Aug 2021 12:38:51 +0000

Thank you for the acknowledging Pritish!

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]>
Sent: Tuesday, August 31, 2021 2:06 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Abhishek Kumar <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: Re: #165353

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Thank you again for the detailed overview.

I do understand your point.

We would be vigilant on the hardware issues reported by reseller and distributor and if they say they have more than 1 product with the issue we would escalate them to L2 for review.

I will share this with the team right away.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Abhishek Kumar" <[email-masked]<mailto:[email-masked]>>, "Matthew Broadley, MAEY" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 31, 2021 5:24:14 PM
Subject: RE: #165353

Hi Pritish,

Thank you for looking into it.

I think I was not clear on my point, what I tried to raise here was that the first entry is “ Dear Team,
We are facing cable peel off issue with Impact SC 60 USB ML for multiple headsets with Faurecia as a end customer.
Enterprise Business  - India  West ”
This should be flagged as a critical matter. I didn’t comment on Dipanshu’s ticket handling.
In issues like that, L1 agents need to pay attention to the content of the case and don’t transfer it just to get L2 RMA approval, but also bring it to L2 attention with clear note that it’s a common issue and probably an important case.

I agree that L2 should be more vigilant also and pay attention to the details, not just to approve the RMA.
The fact that “The reseller has reported they are facing peeling issue” should be on focus.

I hope its clear.

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 31, 2021 12:55 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Abhishek Kumar <[email-masked]<mailto:[email-masked]>>; Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: Re: #165353

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Thank you for sharing the feedback and the ticket number.

Please accept my apologies for the error.

Abhishek and I have reviewed the ticket and we can only see that Dipanshu had failed to make the right decision to escalate the case however, that is something we cannot blame the agent entirely.

The case was well escalated to L2 for RMA approval and I think it is a failure from L2 as well to provide guidance to the agent on what should have been done next. The agent has thought of the issue a normal
damage issue and gathered RMA details accordingly.

I request for a defined procedure because not every time the agent may have the right thought process. We will definitely provide feedback to the entire team and reiterate on issues like this to be escalated in future.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Abhishek Kumar" <[email-masked]<mailto:[email-masked]>>, "Matthew Broadley, MAEY" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 31, 2021 2:16:33 PM
Subject: RE: #165353

Hi Pritish,

As a follow up to the issue raised on #165353, the same requester has submitted #169205, this time Dipanshu has handled the ticket,
Dipanshu hasn’t escalated this issue either,
I think it’s a serious matter if L1 handle the cases blindly without thinking that this issue should be addressed or escalated.
Now SC 60 cables peeling has turned to a critical matter and sales is referring to these tickets, which none is handled properly.

Thank you!

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Sara Aknooni (SRAK)
Sent: Tuesday, August 31, 2021 10:37 AM
To: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Cc: abhishek kumar <[email-masked]<mailto:[email-masked]>>
Subject: #165353

Hi Pritish,

Could you review this ticket please?
This is handled very poorly by Rosette, firstly she has sent redundant emails and secondly hasn’t raised the issue despite the requester has stressed that this is a common issue.
Thank you!

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7C198c989821a548f210fd08d96c77b32b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637660083655454477%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=TIOmud1r2vsuTIKs8cCSjv5VaHAFZBw3oFahRWnmqmY%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C198c989821a548f210fd08d96c77b32b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637660083655459456%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BhdUM4%2BpwOGbhi%2Bg4b27vOBdJhj0ymTNmy9Hp3nCLfI%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C198c989821a548f210fd08d96c77b32b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637660083655464432%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=g026CbsAE0psjIUuo3KwxawixzRm9CK%2FE6c4eF8Bpuc%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C198c989821a548f210fd08d96c77b32b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637660083655469414%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qmn9VZqFV3P0Jgk1BjjNWFlOW7zo5jQ6TPnicEC%2FWq4%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C198c989821a548f210fd08d96c77b32b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637660083655474381%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=icaM6hhKsRthKfaEa9OhKVWqP%2BATSU10QYuudU5wZjc%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C198c989821a548f210fd08d96c77b32b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637660083655474381%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=b2nJoDugXL%2FQx47RC5fR1M0f%2B1f5L2zneaI%2F0rtwiRE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C198c989821a548f210fd08d96c77b32b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637660083655479364%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2Ftxi5qOv%2BkdlBHvHX40LawwO4jtVT6DDY1PqaOsC4r8%3D&reserved=0>